CVE-2019-4666 – IBM UrbanCode Deploy (UCD) 7.0.3 and IBM UrbanCode Build 6.1.5 could allow a local user to …

Vuln ID: CVE-2019-4666

Published:  2020-02-13  16:15:12Z

Description: IBM UrbanCode Deploy (UCD) 7.0.3 and IBM UrbanCode Build 6.1.5 could allow a local user to obtain sensitive information by unmasking certain secure values in documents. IBM X-Force ID: 171248.

Source: NVD.NIST.GOV

 

Tags